[Xen-changelog] Update error message when loading a "not Xen v3.0" image.


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks